Subject: CCP1 Study Weekend

From: [email-masked] (P. Young)
Date: Mon, 1 Jul 96 15:29:52 BST

CCP1 Study Weekend
 
 Topic          Quantum Theory of Large Systems
 
 Date:          Dinner Fri. 20 Sept. to Lunch Sun.  22  Sept. 1996

 Application and Registration:  
                Deadline 1 Sept 1996
 
 Venue:         Daresbury Laboratory, Daresbury, Warrington UK
 
 Scope of Meeting:
 
 Approximately every two years, the UK CCP1 (Collaborative Computational
 Project 1: Electronic Structure Methods) organises a "Study Weekend". 
 These are very informal meetings (maximum 40 participants) that are
 organised around topics that may form the basis of future collaborative
 work in CCP1.  The previous meeting was organized on Hybrid methods.
 
 The meeting this year at Daresbury is focussed on methods (mainly ab
 initio) for studying large molecules.  Thus the scope of the meeting
 includes  DFT  theory,  the coulomb problem, fast multipole methods,
 distributed multipole methods and related techniques.
 
 Speaker			Topic

 P. Gill			Circumventing the Coulomb Problem
 (Cambridge)

 G. Scuseria			Linear Scaling Electronic Structure Methods 
 (Rice Univ. Houston)		for Large Molecules

 T. Ziegler			Beating the Heavy Metal Blues with DFT
 (Calgary)

 N. Burton			Molecular Electronic Structure Calculations
 (Manchester)			Employing a Plane-Wave Basis: A Comparison
				With Gaussian Basis Calculation

 I. Gould			Modelling Chlorophyll in solution: Experiment
 (Imperial College)		and Theory in Unison

 M. Guest			The Treatment of Large Molecular Systems;
 (Daresbury)			NWchem and Fully Distributed Parallel
				Applications

 C. Reynolds			Theoretical and Experimental Studies on
 (Essex)			Cobalt-Based Bioreductive Anti-Cancer Agents
 
 V. Saunders			Hartree-Fock Theory for Crystals of Large
 (Daresbury)			Unit Cell.

 A. Stone			Intermolecular Forces between Large Molecules
 (Cambridge)

 There will also be an "informal" poster session. Please send a title with
 your registration if you wish your poster title to appear in the programme.
 
 Accomdation will be in the Park Royal International Hotel in Stretton near
 Warrington. The hotel is located 12 minutes from Manchester Airport, 1 minute
 from Junction 10 of the M56, 5 minutes from Junction 20 of the M6 and midway
 between the cities of Chester, Liverpool and Manchester.

 The attendance fee is 110 pounds which includes accomodation, meals and
 transport to and from Daresbury Laboratory to the hotel. For those who
 do not require accomodation, the attendance fee is 15 pounds or 30 pounds
 if you wish to attend the evening meal on the Saturday.

 Registration enquiries and application forms to be sent to
 
 Dr. Phill Young, Daresbury Laboratory,  Daresbury, Warrington, WA4 4AD
 
 e-mail [email-masked]
 phone +44-(0)1925-603657   fax +44-(0)1925-603634

 Informal enquiries to 
 
 Professor M. A. Robb, Chemistry Department,King's College London, Strand,
 London WC2R 2LS
 
 e-mail  [email-masked]   
 phone   +44-(0)171-873-2098 fax +44-(0)172-873-2810
 
 -------------------------------------------------------------------------------
                        R E G I S T R A T I O N   F O R M

Name: _____________________________________________________________________

Address: __________________________________________________________________

         __________________________________________________________________

         __________________________________________________________________

         __________________________________________________________________

         __________________________________________________________________

         __________________________________________________________________

Email:   _________________________________

I will require accomodation at the hotel. (110 pounds)          (Yes/No)*

I will attend the workshop during the day only (15 pounds)      (Yes/No)*

I will attend the workshop during the day and wish to 
attend the evening meal on Saturday (30 pounds)                 (Yes/No)*

Total amount enclosed:________________________
(Please make cheques payable to DARESBURY LABORATORY)

Please indicate any dietary requirements below.

_____________________________________________________________________

_____________________________________________________________________